Mon appareil est-il compatible avec le MERGE ?

Vous pouvez toujours tester votre appareil sur www.ARtest.Ninja pour voir s’il est compatible avec le MERGE Cube. Voici la liste des appareils RECOMMANDÉS  pour le MERGE Cube :

 

  • iPhone 6 et ultérieur
  • iPad Air et ultérieur
  • iPad Pro (tous)
  • iPad Mini 4
  • Google Pixel
  • Google Pixel XL
  • LG One (M9)
  • Galaxy S8
  • Galaxy S8 Plus
  • Galaxy S7 Edge
  • Galaxy S7

 

Voici la liste des appareils COMPATIBLES avec le MERGE Cube :

 

  • iPod Touch (6e génération)
  • iPhone - 5S et SE
  • iPad Mini (2 et 3)
  • Nexus 9
  • HTC One  (M9)
  • HTC One  (M8)
  • LG G5
  • LG G4
  • Moto X (2e génération)
  • Galaxy S6 Edge
  • Galaxy S6
  • Galaxy S5

 

Voici la liste des appareils NON COMPATIBLES avec le MERGE Cube :

 

  • Toutes les tablettes Amazon
  • iPhone 5 et plus anciens
  • iPhone 5C
  • iPod Touch 5e génération
  • iPad Mini 1
  • iPad générations 1-4
  • Google Nexus 5X
  • Google Nexus 6P
  • Google Nexus 6
  • Google Nexus 5
  • HTC One M7
  • LG G3
  • Motorola Droid Turbo 2
  • Motorola Droid Maxx 2
  • Moto E (2e génération)
  • Moto G (3e génération)
  • Galaxy Note 10.1 (Édition 2014 )
  • Galaxy Note 4
  • Galaxy Note 5
  • Galaxy J7
  • Téléphones Samsung J
  • LG K7 (LG Tribute)
  • Galaxy S4

 

Assurez-vous que votre téléphone fonctionne sous le dernier logiciel :

  • Appareils Apple : iOS 9 et ultérieur
  • Appareils Android : Android 6 OS (Marshmallow)

 

Le meilleur moyen de déterminer si votre appareil est compatible avec le MERGE Cube est de télécharger MERGE Th!ngs. Si votre appareil est compatible, vous pourrez télécharger l’application.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 29 sur 41